table.tabtable-rs_z4bvwj7c  { border-width: 1px;
border-color: #7f7f7f;
border-style: solid; } 
table.tabtable-rs_z4bvwj7c tr  { border: none; } 
table.tabtable-rs_z4bvwj7c  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_z4bvwj7c tr.tabrow td.tabcol  { 
text-align: left;font-style: normal;font-weight: normal;color: #000000;padding: 5px;background-color: transparent;border-width: 1px;
border-color: #7f7f7f;
border-style: solid;}
table.tabtable-rs_z4bvwj7c tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;background-color: transparent;}
table.tabtable-rs_z4bvwj7c tr.tabrow td.td_hl1  { 
text-align: left;font-style: normal;font-weight: normal;background-color:#f2f2f2;border-width: 1px;
border-color: #000000;
border-style: solid;}
table.tabtable-rs_z4bvwj7c tr.tr_ht1 td.tabcol, table.tabtable-rs_z4bvwj7c tr.tr_ht1:hover td.tabcol, table.tabtable-rs_z4bvwj7c tr.tr_ht1 td.tabcol:hover  { 
text-align: center;font-style: normal;font-weight: bold;color: #000000;background-color:#d8d8d8;border-width: 1px;
border-color: #7f7f7f;
border-style: solid;}